ocaml-variantsversion
4.06.0+rc1+default-unsafe-string

First release candidate for 4.06.0, without safe strings by default

Published
Maintainerplatform@lists.ocaml.org
Dependencies
Conflicts
Source [http] https://github.com/ocaml/ocaml/archive/4.06.0+rc1.tar.gz
md5=4789f3147cbe82656459fea0f1b0b1a9
StatisticsNot installed in the last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/ocaml-variants/ocaml-variants.4.06.0+rc1+default-unsafe-string/opam
Required by